{
  "block.minecraft.cake": "Kage (\uF000 0.4\uF002 [x7])",
  "item.minecraft.apple": "\u00c6ble (\uF000\uF000 2.4\uF002)",
  "item.minecraft.cookie": "Sm\u00e5kage (\uF000 0.4\uF002)",
  "item.minecraft.dried_kelp": "T\u00f8rret tang (\uF001 0.6\uF002)",
  "item.minecraft.mushroom_stew": "Svampestuvning (\uF000\uF000\uF000 7.2\uF002)",
  "item.minecraft.melon_slice": "Melonskive (\uF000 1.2\uF002)",
  "item.minecraft.bread": "Br\u00f8d (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.porkchop": "R\u00e5 svinekotelet (\uF000\uF001 1.8\uF002)",
  "item.minecraft.cooked_porkchop": "Stegt svinekotelet (\uF000\uF000\uF000\uF000 12.8\uF002)",
  "item.minecraft.chicken": "R\u00e5 kylling (\uF000 1.2\uF002 30%\uF007I 0:30)",
  "item.minecraft.cooked_chicken": "Stegt kylling (\uF000\uF000\uF000 7.2\uF002)",
  "item.minecraft.mutton": "R\u00e5t f\u00e5rek\u00f8d (\uF000 1.2\uF002)",
  "item.minecraft.cooked_mutton": "Kogt f\u00e5rek\u00f8d (\uF000\uF000\uF000 9.6\uF002)",
  "item.minecraft.rabbit": "R\u00e5 kanin (\uF000\uF001 1.8\uF002)",
  "item.minecraft.cooked_rabbit": "Kogt Kanin (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.rabbit_stew": "Kaninstuvning (\uF000\uF000\uF000\uF000\uF000 12\uF002)",
  "item.minecraft.beef": "R\u00e5 b\u00f8f (\uF000\uF001 1.8\uF002)",
  "item.minecraft.cooked_beef": "B\u00f8f (\uF000\uF000\uF000\uF000 12.8\uF002)",
  "item.minecraft.golden_apple": "Gyldent \u00e6ble §f(\uF000\uF000 9.6\uF002 \uF003II 0:05 \uF004I 2:00)",
  "item.minecraft.enchanted_golden_apple": "Fortryllet gyldent \u00e6ble §f(\uF000\uF000 9.6\uF002 \uF003II 0:20 \uF004IV 2:00 \uF005I 2:00 \uF006I 5:00)",
  "item.minecraft.cod": "R\u00e5 torsk (\uF000 0.4\uF002)",
  "item.minecraft.salmon": "R\u00e5 laks (\uF000 0.4\uF002)",
  "item.minecraft.pufferfish": "Kuglefisk (\uF001 0.2\uF002 \uF007III 0:15 \uF008II 0:15 \uF009IV 1:00)",
  "item.minecraft.tropical_fish": "Tropisk fisk (\uF001 0.2\uF002)",
  "item.minecraft.cooked_cod": "Kogt torsk (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.cooked_salmon": "Kogt laks (\uF000\uF000\uF000 9.6\uF002)",
  "item.minecraft.rotten_flesh": "R\u00e5ddent k\u00f8d (\uF000\uF000 0.8\uF002 80%\uF007I 0:30)",
  "item.minecraft.spider_eye": "Edderkoppe\u00f8je (\uF000 3.2\uF002 \uF009I 0:04)",
  "item.minecraft.carrot": "Gulerod (\uF000\uF001 3.6\uF002)",
  "item.minecraft.golden_carrot": "Gylden gulerod (\uF000\uF000\uF000 14.4\uF002)",
  "item.minecraft.potato": "Kartoffel (\uF001 0.6\uF002)",
  "item.minecraft.baked_potato": "Bagt kartoffel (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.poisonous_potato": "Giftig kartoffel (\uF000 1.2\uF002 60%\uF009 0:04)",
  "item.minecraft.pumpkin_pie": "Gr\u00e6skart\u00e6rte (\uF000\uF000\uF000\uF000 4.8\uF002)",
  "item.minecraft.chorus_fruit": "Omkv\u00e6dsfrugt (\uF000\uF000 2.4\uF002 \uF00A)",
  "item.minecraft.beetroot": "R\u00f8dbede (\uF001 1.2\uF002)",
  "item.minecraft.beetroot_soup": "R\u00f8dbedesuppe (\uF000\uF000\uF000 7.2\uF002)",
  "item.minecraft.suspicious_stew": "Mist\u00e6nkelig Stuvning (\uF000\uF000\uF000 7.2\uF002 ?I ?:??)",
  "item.minecraft.sweet_berries": "S\u00f8de b\u00e6r (\uF000 0.4\uF002)",
  "item.minecraft.honey_bottle": "Honningflaske (\uF000\uF000\uF000 1.2\uF002 Fjerner:\uF009)",
  "item.minecraft.milk_bucket": "M\u00e6lkespand (Fjerner alle effekter)",
  "item.minecraft.glow_berries": "Gl\u00f8deb\u00e6r (\uF000 0.4\uF002)",
  "enchantment.minecraft.aqua_affinity": "Vandtilpasset §f\uF00D\uF00C",
  "enchantment.minecraft.bane_of_arthropods": "Leddyrenes banemand §f\uF00B\uF02c",
  "enchantment.minecraft.binding_curse": "Bindende forbandelse §f\uF030\uF019",
  "enchantment.minecraft.blast_protection": "Eksplosionsbeskyttelse §f\uF01B",
  "enchantment.minecraft.channeling": "Kanalisering §f\uF029\uF02A",
  "enchantment.minecraft.depth_strider": "Dybdevandrer §f\uF00F\uF00C",
  "enchantment.minecraft.efficiency": "Effektivitet §f\uF00D",
  "enchantment.minecraft.feather_falling": "Fjerfald §f\uF00E",
  "enchantment.minecraft.fire_aspect": "Ildaspekt §f\uF026",
  "enchantment.minecraft.fire_protection": "Ildbeskyttelse §f\uF006",
  "enchantment.minecraft.flame": "Flamme §f\uF027",
  "enchantment.minecraft.fortune": "Held §f\uF012\uF010",
  "enchantment.minecraft.frost_walker": "Frost g\u00e5er §f\uF01E\uF00F\uF01F",
  "enchantment.minecraft.impaling": "Spidning §f\uF017\uF00C",
  "enchantment.minecraft.infinity": "Uendelig \u221E§f\uF016",
  "enchantment.minecraft.knockback": "Tilbageslag §f\uF015\uF011",
  "enchantment.minecraft.looting": "Plyndring §f\uF011\uF010",
  "enchantment.minecraft.loyalty": "Loyalitet §f\uF029\uF02E\uF02D",
  "enchantment.minecraft.luck_of_the_sea": "Havets held §f\uF013\uF010",
  "enchantment.minecraft.lure": "Lokkemad §f\uF013\uF00F",
  "enchantment.minecraft.mending": "Genopbyggelse §f\uF024\uF025\uF023",
  "enchantment.minecraft.multishot": "Multiskud §f\uF02Fx3",
  "enchantment.minecraft.piercing": "Gennemtr\u00e6ngende §f\uF02F\uF02D\uF02D",
  "enchantment.minecraft.power": "Kraft §f\uF016",
  "enchantment.minecraft.projectile_protection": "Projektilbeskyttelse §f\uF01C",
  "enchantment.minecraft.protection": "Beskyttelse §f\uF005",
  "enchantment.minecraft.punch": "Slag §f\uF015\uF014",
  "enchantment.minecraft.quick_charge": "Hurtig Ladning §f\uF01A\uF00F",
  "enchantment.minecraft.respiration": "Respiration §f\uF00C",
  "enchantment.minecraft.riptide": "Understr\u00f8m §f\uF029\uF00F\uF00C",
  "enchantment.minecraft.sharpness": "Skarphed §f\uF00B",
  "enchantment.minecraft.silk_touch": "Silkeber\u00f8ring §f\uF021\uF012\uF021",
  "enchantment.minecraft.smite": "Fordriv §f\uF00B\uF02B",
  "enchantment.minecraft.soul_speed": "Sj\u00e6lehastighed §f\uF020\uF00F",
  "enchantment.minecraft.sweeping": "St\u00f8rre klinge §f\uF00B\uF028",
  "enchantment.minecraft.thorns": "Torne §f\uF01D",
  "enchantment.minecraft.unbreaking": "U\u00f8del\u00e6ggelig §f\uF023\uF022\uF024",
  "enchantment.minecraft.vanishing_curse": "Forsvindings forbandelse §f\uF019\uF018"
}
